【活用ガイド】

[English]

JVNDB-2015-000110

Android 版「ヨドバシ」において任意の Java のメソッドが実行される脆弱性

概要

株式会社ヨドバシカメラが提供する Android 版「ヨドバシ」には、任意の Java のメソッドが実行される脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CCが開発者との調整を行いました。
報告者: 草野 一彦 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


株式会社ヨドバシカメラ
  • Android 版「ヨドバシ」 バージョン 1.2.1.0 およびそれ以前

想定される影響

細工されたウェブページを閲覧することで、任意の Java のメソッドが実行される可能性があります。その結果、Android 端末の情報が窃取されたり、任意の OS コマンドが実行されたりする可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

株式会社ヨドバシカメラ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 設計上の問題(CWE-DesignError) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-2980
参考情報

  1. JVN : JVN#70465405
  2. National Vulnerability Database (NVD) : CVE-2015-2980
更新履歴

[2015年08月07日]
  掲載
[2015年08月11日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-2980) を追加